/* styles til imu_std_template.html */
/* Log:
13-03-13  AA  Tilpasset h2 og h3 størrelser
        Sat .whitebox img {width: 532px} (492)
*/

@media print {
  #topslide ,#lastcol, #header, #bottom, .addthis{
  display: none;
  }
}



@media screen {

html {
  font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  font-size: 14px;
  height: auto;
}

h1, h2, h3 {
  font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
  }


h2 { font-size: 20px; }

h3 {
 font-weight: 500;
 font-size: 16px; margin: 5px 0;
}

h4 { font-size: 16px; font-weight: 300; margin: 0;}

h5 { font-size: 14px; font-weight: 400; color: #931672; margin: 0;}


.sideindhold h2 {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
font-size: 17px;
color: #6e0044;
}

.news-list-item-mostread h2 {
  font-size: 15px;
}

body.fors {
  background: none;
}

body.blog #news_author div {
padding: 0!important;
}

body  {
  color: #333333;
  background-color: #ffffff;
  margin: 0;
  background: url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") center repeat-y ;

}


/* punktopstilling artikler */
.news-single-item li {
line-height: 20px;
}

.csc-textpic-text li {
line-height: 20px;
}

ul { margin-top: 7px; }

/* links */
a:link, a:visited , a:active {
    text-decoration: none;
    color: #276185 ;
}

.fors  a:link, a:visited , a:active {
color: #276185 ;
}

.ress  a:link, a:visited , a:active {
color: #276185;
}

.akti  a:link, a:visited , a:active {
color: #276185 ;
}

.info  a:link, a:visited , a:active, a:focus, h2 a {
color: #276185 ;
}

.start  a:link, a:visited , a:active, a:focus {
color: #276185 ;
}

#main h1 .external-link, h1 .internal-link  {
text-decoration: none;
color: #276185 ;
font-weight: normal;
}

#main .external-link, .internal-link , .external-link-new-window , .download, .mail{
text-decoration: none;
color: #276185 ;
font-weight: bold;
}

#submenu a:hover, a:focus{
  text-decoration: none;
    color: #FFFFFF!important;
    text-shadow: 0 0 0.3em #000;
    -webkit-transition: 100ms linear 0s;
    -moz-transition: 100ms linear 0s;
    -o-transition: 100ms linear 0s;
    transition: 100ms linear 0s;
    outline: 0 none;
}

.start #page {
background: url("/fileadmin/templates/imu_dk/images/3a-imu12-fors-bagtapet_01.jpg") no-repeat top center ; height: 1166px;
}

.ress #page { background: url("/fileadmin/templates/imu_dk/images/4a-imu12-ress-bagtapet.jpg") no-repeat top center ; height: 1166px; }
.akti #page { background: url("/fileadmin/templates/imu_dk/images/5a-imu12-aktivi-bagtapet.jpg") no-repeat top center transparent; height: 1166px; }
.info #page { background: url("/fileadmin/templates/imu_dk/images/6a-imu12-info-bagtapet.jpg") no-repeat top center transparent; height: 1166px; }
.fors #page { background: url("/fileadmin/templates/imu_dk/images/3a-imu12-fors-bagtapet.jpg") no-repeat top center transparent; height: 1166px;
}

#page {
  margin: 0 auto;
  clear: both;
  height: 100%;
  left: 50%;
  right: 50%;
  }


#contentwrapper, #topslidecontent {
  width: 980px;
  margin: 0 auto;
    position: relative;
}

#topslide {
  display: none;
  height: 183px;
  background-color: #fff;
  }

#topslide h1 {
  font-size: 26px;
  font-weight: 700;
  margin: 25px 0 10px 0;
}

#topslidelogo {
  position: relative;
  height: 145px;
  width: 145px;
  left: 130px;
  top: 30px;
  float: left;
  padding: 8px 0;
}

#topslidelogo  img{
  vertical-align: middle;
  max-height: 130px;
  max-width: 130px;
  margin-bottom: 0
}

#topslidefirst, #topslidesecond, #topslidelast {
  background: url("/fileadmin/templates/imu_dk/images/imu-top-seperator.png") no-repeat 0 -56px;
  width: 205px;
  height: 183px;
  float: left;
  padding-left: 20px;
}

#topslidefirst p, #topslidesecond p, #topslidelast p {
  margin: 0;
}

#topslidefirst {
  margin-left: 160px;
}

#gardin:before {
  content: url("/fileadmin/templates/imu_dk/images/2c-IMU14-topmenu-gardin.png");
  height: 295px;
  position: absolute;
  top: -189px;
  left: -100px;
  cursor: pointer;
/*  transition: top 0.1s ease;*/
/*  -webkit-transition: top 0.1s ease;*/
}

#firstcol {
  float: left;
  width: 550px;
  margin: 10px 45px 30px 30px;
}

#lastcol {
  float: right;
  width: 295px;
  margin: 10px 30px 30px 0;
}

#forsidecol {
  width: 1090px;
  margin-top: 0;
  margin-left: -70px;
  margin-bottom: 0;
}

#forsidecol a, #forsidecol a img {
  border: none;
}

#knapper {
    margin-left: 370px;
  width: 500px;
  }


/* deaktiveret pga catmenu
#lastcol img{
  float: left;
  max-width: 295px;
  height: auto;
  margin-bottom: 20px;
}

*/




.hvid { background-color: #fff }
.graa { background-color: #e5e6e7 }
.pad10 { padding: 10px }

#header {
  height: 68px;
  margin-bottom: 62px;
}

#logo { text-indent: -9999px; }



/* Menusystem */
#topmenu  li{
  display: inline;
  float: left;
  padding: 14px 10px 0;
}

#topmenu {
  position: absolute;
  top: -6px;
  left: 80px;
  line-height: 70px;
  }

#ul_nav { margin-top: 0 }

#topmenu a:link
{
display:block;
width:190px;
height: 62px;
font-size: 24px;
color:#fff;
text-align:center;
padding: 0;
text-decoration:none;
text-transform: uppercase;
}

#topmenu .ressaktiv a
{
color:#FFF;
background-color: #6299ba;
}
#topmenu .ressaktiv a:hover
{
color:#FFF;
background-color: #6299ba;
}
#topmenu .ress a:hover
{
background-color: #6299ba;
}



#topmenu .aktiaktiv a
{
color:#FFF;
background-color: #601749;
}
#topmenu .aktiaktiv a:hover
{
color:#FFF;
background-color: #601749;
}
#topmenu .akti a:hover
{
background-color: #601749;
}



#topmenu .infoaktiv a
{
color:#FFF;
background-color: #6c723b;
}
#topmenu .infoaktiv a:hover
{
color:#FFF;
background-color: #6c723b;
}
#topmenu .info a:hover
{
background-color: #6c723b;
}





#topmenu .ress a
{
color:#000;
}
#topmenu .ress a:hover
{
background-color: #6299ba;
color:#FFF;
}



#topmenu .akti a
{
color:#000;
}
#topmenu .akti  a:hover
{
background-color: #601749;
color:#FFF;
}


#topmenu .info a
{
color:#000;
}
#topmenu .info a:hover
{
background-color: #6c723b;
color:#FFF;
}




#submenu {position: relative; top: 92px; left: 0; }
#submenu ul{margin: 0; font-size: 14px; padding-left: 50px;}
#submenu li {display:inline; padding: 0 4px;}
#submenu a:link, #submenu a:visited {color:#000;}

.ress #submenu .firstaktiv  a, .ress #submenu .middleaktiv a, .ress #submenu .lastaktiv a {
color: #FFF;
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}


.ress #submenu .first a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu .first a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu .middle a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu .middle a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu .last a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.ress #submenu .last a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}





.akti #submenu .firstaktiv  a, .akti #submenu .middleaktiv a, .akti #submenu .lastaktiv a {
color: #FFF;
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}


.akti #submenu .first a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu .first a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu .middle a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu .middle a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu .last a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.akti #submenu .last a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .firstaktiv  a, .info #submenu .middleaktiv a, .info #submenu .lastaktiv a {
color: #FFF;
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.info #submenu a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}


.info #submenu .first a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .first a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .middle a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .middle a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .last a:hover{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackground.png");
padding: 3px 8px 6px 8px;
}

.info #submenu .last a{
background-repeat: repeat-x;
background-image: url("/fileadmin/templates/imu_dk/images/resssubmenubackgroundpassiv.png");
padding: 3px 8px 6px 8px;
}



#sogefelt input[type="text"] {
    margin: 5px 0 0 12px;
	background: transparent;
    color: #000000;
    border: 0;
    outline: none;
}

#searchimage {
    float: right;
	margin-top: 0px;
}

.tx-indexedsearch-browsebox {
	margin: 20px 0 0 0;
}

ul.browsebox {
	margin: 0 0 30px -13px;
	font-size: 13px;
}

#search { position: absolute; right: -17px; top: 89px;}

/* Google søgeboks */

#search {
  width: 174px;
  right: 5px;
}



div#search .gsc-control-cse {
  background: transparent;
  border-color: transparent;
  padding: 0;
}

.cse .gsc-control-cse, .gsc-control-cse {
padding: 0;
}

div#search .gsc-input-box {
border: 0;
background: transparent;
height: inherit;
}

div#search .gsc-input-box input {
/*  background: url('/fileadmin/templates/imu_dk/images/imu-sogefelt.png') no-repeat 0 0 transparent !important;*/
  background: transparent !important;
}

div#search .gsc-input-box a span {
  color: #ccc !important;
}

div#search .gsc-input-box a:hover span {
  color: #eee !important;
}

div#search .gsc-search-button {
  background: transparent;
/*  background: url('/fileadmin/templates/imu_dk/images/imu-sogesubmit.png') no-repeat 0 0 transparent;*/
  border: 0;
  padding: 0;
/*  height: 24px;*/
/*  width: 30px;*/
}

.gsc-input {
  padding-right: 0;
}

form.gsc-search-box {
  margin: 0;
}

div#search input#gsc-i-id1.gsc-input {
  background-color: transparent;
  background-image: transparent;
}


/*.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
height: 13px;
padding: 6px 27px;
min-width: 13px;
margin-top: 2px;
}


*/


div#search table.gsc-search-box {
  width: 99%;
}

/*sbutton*/

/*background: url('/fileadmin/templates/imu_dk/images/imu-sogesubmit.png') no-repeat 0 0 transparent;*/

/*sbar*/

/*background: url('/fileadmin/templates/imu_dk/images/imu-sogefelt.png') no-repeat 0 0 transparent*/


.news-catmenu {font-size: inherit; }

#main { margin: 15px;}
#main p { margin-top: 2px; }
#main  h1 { margin: 0;}
/* #main ul { padding-left: 14px; } */

#main ul .align-right {
float: right;
padding-right: 14px;
}




/* clearfix */

/*

  .clearfix:after, .cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
*/


    /* CSS Float clear */

.clearfix:after {
/*
    display: block;
    height: 0;
*/
    content: "";
    clear: both;
    display: table;
  }


/* FCE */

.sidebillede {
position: relative;
margin-bottom: 15px;

}

.sideoverskrift {
position: relative;
margin-bottom: 60px;
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
font-size: 24px;
color: #6e0044;
}

.sidedato {
position: relative;
margin-top: 10px;
margin-bottom: 10px;
}


.teaseroverskrift {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
font-size: 24px;
color: #000;
}


.teaserbillede {
float: left;
margin-right: 15px;
margin-bottom: 5px;
}

/* medarbejdere og FCE ansat*/

.vcard {
font-weight: normal;
font-size: 15px;
padding-bottom: 5px!important;
height: 135px;
}

.blog .vcard {
font-weight: normal;
font-size: 15px;
margin-left: 0px;

padding-bottom: 5px!important;
height: auto;
}

.blog .vcard img{
float: left;
margin-right: 15px!important;

}

.blog H3 {
margin-top: 25px;
}

.blog h2 {
margin-top: 0px;
margin-bottom: 0px;
}

.vcard .image img{

margin-right: 15px!important;
float:left;
}



.vcard .image .photo {

z-index: 100;

}

.vcard .titel {
font-size: 14px;
color: #276185;
font-weight: 800;
}



span.fn {
font-size: 17px;
font-weight: 400;
color: #931672;
}

h2.fn {
font-size: 17px;
font-weight: 400;
color: #931672;
}

#c13359 {
	margin-top: -26px!important;
	margin-bottom: -14px!important;
}

.to-en-line .first {
  float: left;
  width: 65%;
    padding-right: 15px;
}

.to-en .first {
  float: left;
  width: 66%;
    padding-right: 1%;
}

.start .to-en .first { width: 615px;}

.to-en-line .first {
  background: url("/fileadmin/templates/imu_dk/images/7a-imu12-stregmellemspalter-element.png") repeat-y;
  min-height: 400px;
  background-position: right top;

}

.to-en-line .lastcolumn {float: right; width: 31.3%; padding: 0 1%; }
.to-en .last {float: right; width: 32%; padding: 0 1%; }

.enkol {
  margin: 10px 30px 30px 30px;
  float: left;
}

.tokol { clear: both;}
.tocol-first { width: 49%; float: left; }
.tocol-last { width: 49%; float: right;}
.tokol::after {
    content:'';
    display:block;
    clear: both;
}

.trecol { margin: 30px 0; clear: both; }
.trecol-first, .trecol-second { width: 30%; float: left; margin-right: 5%; }
.trecol-last { width: 30%; float: left; margin-right: 0; }
.trecol img {width: 100%; height: auto;}

/* Indholdselementer layout*/

  /* Generelle indstillinger */

.to-en-line, .csc-layout-3 , .csc-frame-21 {
  margin-bottom: 10px;
  clear: both;
}

.to-en-line h1, .csc-layout-3 h1, .csc-frame-21 h1 {
font-size: 26px; margin: 0;
}

.lastcolumn .csc-firstHeader   {
color: #760050;
}

#lastcol .csc-firstHeader {
padding-bottom: 0;
}

.csc-firstHeader {
padding-bottom: 7px;
}

div.simpel_ramme {border: 1px solid grey;}

ul {
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0;
-webkit-margin-end: 0;

padding-left: 17px;
}



  /* Ramme 1px */


.csc-frame-1,.ramme1 {
border: 1px solid #b8bdb9;
padding: 0 0 0 0;
background-color: #fff;
width:290px;
}

.start #page .csc-frame-1,.ramme1 {
border: 1px solid #b8bdb9;
padding: 0 0 0 0;
background-color: #fff;
width:auto!important;
}

.info #page .csc-frame-1,.ramme1 {
border: 1px solid #b8bdb9;
padding: 0 0 0 0;
background-color: #fff;
width:auto!important;
}

.ress #page .csc-frame-1,.ramme1 {
border: 1px solid #b8bdb9;
padding: 0 0 0 0;
background-color: #fff;
width:301px!important;
}

.akti #page .csc-frame-1,.ramme1 {
border: 1px solid #b8bdb9;
padding: 0 0 0 0;
background-color: #fff;
width:auto!important;
}

#lastcol .csc-frame-1,.ramme1 { border: 1px solid #b8bdb9; padding: 10px 0 10px 20px;  background-color: #fff;}
#lastcol .csc-frame-0 h1 {font-weight: 400;}

  /* Ramme Graa1 */

.csc-frame-5  a{ color: #fff !important; background-color: #595f5f; padding: 10px 0 10px 0; margin-bottom: 10px;}

.csc-frame-5 { color: #fff; background-color: #595f5f; padding: 10px 0 10px 20px; margin-bottom: 10px;}

  /* Ramme Graa2 */

.csc-frame-6 a{ color: #fff !important; background-color: #8a908e; padding: 10px 0 10px 0; margin-bottom: 10px;}

.csc-frame-6 { color: #fff; background-color: #8a908e; padding: 10px 0 10px 20px; margin-bottom: 10px;}

  /* Ramme Graa3 */

.csc-frame-10 a{ color: #000 !important; background-color: #b8bdb9; padding: 10px 0 10px 0; margin-bottom: 10px;}
.csc-frame-10 { color: #000; background-color: #b8bdb9; padding: 10px 0 10px 20px; margin-bottom: 10px;}

  /* Ramme Blaa */

.csc-frame-11 { background-color: #deebe9; padding: 10px 0 10px 20px; margin-bottom: 10px; border: 1px solid #b8bdb9;}

  /* Ramme Gul */

.csc-frame-12 { background-color: #efe9b9; padding: 10px 0 10px 20px; margin-bottom: 10px; border: 1px solid #b8bdb9;}

  /* Ramme Rod */

.csc-frame-20 { background-color: #e7d6c6; padding: 10px 0 10px 20px; margin-bottom: 10px; border: 1px solid #b8bdb9;}

  /* Ramme top-bund */

.top_bund_ramme, .csc-frame-21 { background-color: #fff;
  border-top: 10px solid #b8bdb9; border-bottom: 10px solid #b8bdb9;
  padding: 10px 20px;}


  /* Hvid boks */

  .whitebox { padding: 10px; background-color: #fff; margin-bottom: 10px; display: inline-block;}
.first .whitebox img {max-width: 532px; height: auto;}
.lastcolumn .whitebox  { padding: 10px; width: 278px; background-color: #fff; margin-bottom: 10px; display: inline-block;}

#firstcol .whitebox  { padding: 10px; width: 532px; background-color: #fff; margin-bottom: 10px; display: inline-block;}

#lastcol .whitebox  { padding: 10px; width: 275px; background-color: #fff; margin-bottom: 10px; display: inline-block;}

.csc-textpic-imagewrap ul {
padding: 0 !important;
}

/* Grå boks */

.greybox {
  color: #fff;
  padding: 10px;
  background-color: #838788;
  margin-bottom: 10px;
  display: inline-block;
}

.greybox a:link, .greybox a:visited, .greybox a:active { color:#fff;}

.first .greybox img {max-width: 532px; height: auto;}
.lastcolumn .greybox  { padding: 10px; width: 278px; background-color: #838788; margin-bottom: 10px; display: inline-block;}

#firstcol .greybox  { padding: 10px; width: 532px; background-color: #838788; margin-bottom: 10px; display: inline-block;}

#lastcol .greybox  { color: #fff; padding: 15px 30px; width: 235px; background-color: #838788; margin-bottom: 10px; display: inline-block; border-top: #B8BDB9 solid 8px; border-bottom: #B8BDB9 solid 8px;}

.csc-textpic-imagewrap ul {
padding: 0 !important;
}

  /* Layout foto hv */

.csc-layout-3 .csc-textpic-intext-right-nowrap .csc-textpic-text { padding: 10px 0 0 20px }
.csc-layout-3 .csc-textpic-intext-left-nowrap .csc-textpic-text { padding: 10px 10px 0 10px }
.csc-layout-3 DIV.csc-textpic DIV.csc-textpic-single-image IMG
{ margin-bottom: -3px;}
.csc-layout-3 .csc-textpic-above .csc-textpic-text {
padding: 10px;
}

  /* Layout Billed og titel */
/*

.bgimgtitlebox { margin: 76px 0 -130px 0; white-space: nowrap;}
.bgimgtitlebox img {height: 200px;
    position: relative;
    top: -146px;
    width: 100%;
    z-index: 0;
}
.bgimgtitlebox h2 {
  position: relative;
  z-index: 1;
  padding: 12px 10px 12px 20px;
  bottom: -79px;
  background-color: #fff;
  opacity: 0.6;
  filter:alpha(opacity=60)
}

*/






  /* FCE med baggrund, titel og url */

.bgimgtitlebox img {
    position: relative;
    width: 100%;
    z-index: 0;
}

  .bgimgtitlebox {
height: 200px;
  margin-bottom: 10px;
  background-size: 100%;
}



.bgimgtitlebox h2 {
  font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
  font-size: 22px;
  display: block;
  height: 200px;
  background-color: rgba(255, 255, 255, 0.0);
  position: relative;
  top: 5px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  }

.bgimgtitlebox a:hover {
  background-color: rgba(255, 255, 255, 0);
}

.bgimgtitlebox a span {
  text-align: left;
  text-indent: 10px;
  color: #000;
  background-color: rgba(255, 255, 255, 0.6);
  display: block;
  position: relative;
  padding: 5px 0 0 0;
  top: 130px;
  height: 70px;

}

.linie2 {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  font-size: 22px;
color: #000;
  position: relative;
top: -33px;
left: 10px;
}


/* FCE med baggrund, titel og url på underside*/
.bgimgtitlebox_underside img {
    position: relative;
    width: 100%;
    z-index: 0;
}

.bgimgtitlebox_underside {
height: 170px;
  margin-bottom: 5px;
}



.bgimgtitlebox_underside h2 {
  font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
  font-size: 20px;
  display: block;
  height: 170px;
  background-color: rgba(255, 255, 255, 0.0);
  background-size: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  top: 5px;

}

.bgimgtitlebox_underside a:hover {
  background-color: rgba(255, 255, 255, 0);
}

.bgimgtitlebox_underside a span {
  text-align: left;
  text-indent: 10px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #000;
  display: block;
  position: relative;
  padding: 5px 0 0 0;
  top: 105px;
  height: 60px;

}

#firstcol .linie2 {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  font-size: 18px;
position: relative;
top: -29px;
left: 10px;
}






  /* Layout Baand */

.csc-layout-2 { border: 1px solid #b8bdb9; height: 124px;}
.tocol-first .csc-layout-2 {background: #deebe9 url('/fileadmin/templates/imu_dk/images/7f-imu12-bokselementV.png') no-repeat left bottom;
  padding: 20px 0 0 0;
  text-align: right;
}



.tocol-last .csc-layout-2 {background: #deebe9 url('/fileadmin/templates/imu_dk/images/7f-imu12-bokselementH.png') no-repeat right bottom;
  padding: 20px 0 0 0;
  text-align: left;
}
.csc-layout-2 h1 { font-size: 30px; background-color: #fff;}
.tocol-first .csc-layout-2 h1 { margin: 0 0 0 82px !important; padding: 0 20px 0 0;  }
.tocol-last .csc-layout-2 h1 { margin: 0 82px 0 0 !important; padding: 0 0 0 20px; }
.tocol-first .csc-layout-2 p {margin-right: 20px; }
.tocol-last .csc-layout-2 p {margin-left: 20px; }

.tocol-first .csc-layout-2 ul {margin-right: 20px !important; }
.tocol-last .csc-layout-2 ul {margin-left: 20px !important; }



/* tt_news styles BEGIN */

.news-list3-container {margin-top: 10px; background-color: #fff;}
.news-list3-container img {margin: 0 2px 10px 0; float: right; }

.news-list-item, .news-list3-item, .list3-left, .list3-right {
  float: left;
  width: 590px;

  padding-right: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-top: 0 solid black;
  border-bottom: 1px dotted grey;
  list-style: none;
}



#firstcol .news-list-item, .news-list3-item, .list3-left, .list3-right, .list_tag .article {
  float: left;
  width: 535px;

  padding-right: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-top: 0 solid black;
  border-bottom: 1px dotted grey;
}




.news-list-browse  {
font-size: 15px!important;
}

.news-list-item-download {
  float: left;
  width: 540px;

  padding-right: 5px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-top: 0 solid black;
  border-bottom: 1px dotted grey;
}



.lastcolumn .news-list-item ,
.last .news-list-item ,
.news-list3-item,
.list3-left,
.list3-right {
  float: left;
  width: 282px;
  padding-right: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 0 dotted grey;
}

.to-en .last .news-list-container,
.to-en .last .csc-header {
  padding: 5% 5% 0 5%;
}

.news-list-container.mostread {
  paddding:-10px 0px 0px 0px!important;
}

/*
.start .to-en .last .news-list-container { padding: 5% 5% 0 3%;}
.start .to-en .last .csc-header {  padding: 0 5% 0 3%;}
*/
.to-en .last .news-list-item {
    width: 270px;
}


.news-single-leftbox, .csc-header-date {
    color: #000000;
    position: relative;
    top: -12px;
}


.news-list-item h2, #main .tag-list-container .list-head {
    max-width: 618px;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}

.news-header-list2-title  h2 {
    max-width: 618px;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}


/* .news-list-item  p  { max-width: 290px; } */

.news-header-list-container {
position: relative;
top: 10px;
}


.news-list-container img {
  float: left;
    margin: 0 10px 0 0;
}




.news-list-date {
float: none;
padding: 0;
font-size: 14px;
color: #931672;
}

.news-list2-date {
float: none;
padding: 0;
font-size: 14px;
color: #931672;
}

.news-list-morelink { display: none; padding: 6px 0 0 0; }

.news-single-item {
padding: 0;
margin: 10px 0;

}

.news-single-item h1 {
color: #6e0044;
font-size: 30px;
margin: 5px 0;
position: relative;
top: 0;
}

.news-single-item h2 {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-weight: 800;
font-size: 16px;
color: #6e0044;
margin-top: 18px;
margin-bottom: 8px;
}

#subheader  h2 {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
font-weight: 800;
font-size: 15px ;
color: #000;
margin-top: 16px;
margin-bottom: 16px;
}


.news-single-backlink { padding-left: 0; }
.news-single-rightbox { float: left; text-align: left; margin-top: 5px;}

.news-list3-container .list3-left, .news-list3-container .list3-right {padding: 5px 0; }
.news-list3-container .list3-left {margin-right: 10px;}
.news-list3-container .list3-right{margin-left: 10px;}

.news-latest-container { padding: 0; }
.news-latest-item {clear: both; padding: 20px 0; border-top: 1px solid black; min-height: 165px;}

.news-latest-item IMG {
    border: 1px solid black;
    float: left;
    margin: 0 20px 5px 0;
}
.news-latest-item > p {margin: 6px 0 0 0; padding: 0;
}

.news-single-additional-info  {
position: relative;
right: 10px;
top: 170px;
width: 100%;
background-color: white;
padding: 10px;
}

.news-single-additional-info  dt {
  font-weight: 400; font-size: 24px;
  margin: 10px 0 10px 0;
  color: #6e0044;
}

.news-single-additional-info  dd {
  margin: 10px 0 10px 0;
}

.news-single-single-item .news-single-img {
float: left;
position: relative;
top: 0;
margin-left: -20px;
padding-right: 20px;
}


.news-single-img {
float: right;
position: relative;
top: 0;
padding-left: 20px;
padding-bottom: 20px;
}

.news-single-imgcaption {
font-size: 12px;
}

.news-single-related {
position: relative;
top: 0;
}

#download .download_link   {
width: 520px;
float: right;
margin-right: 10px;
margin-bottom: 5px;
}

#downloadsiden .download_link   {
position: relative;
top: 20px;
width: 550px;
float: left;
margin-bottom: 13px;
left: -40px;

}






.tag-list-container h2 {
/*color: #931672;*/
    border-bottom: 1px dotted;
    margin: 1em 0;
}

.news-list-container ul {
    padding: 0;
}


.news-header-list-title .news-list2-date {
float: none;
padding: 0;
font-size: 14px;
color: #931672;
}

.news-list-item .tag-img {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size:cover;
  width: 100px;
  height: 100px;
  float: left;
  margin: 0 10px 0 0;
}

.tx-nisharedtagdatabase-pi1 .news-list-container {
  margin-top: 1em;
}

.author {
  float: right;
  margin-right: 200px;
  margin-left: 0px;
}

.author div{

}



/* tt_news styles END */

.addthis {
float: right;
margin-right: -11px;
margin-top: 0px;
margin-bottom: 0px;
}
.addthis-label {
clear: both;
float: left;
margin-right: 4px;
}
.addthis_toolbox, .addthis_default_style  {
 float: right;
 width: 145px;
 }
.news-single-backlink {
clear: both;
}


#sideaddthis {
float: right;
margin-right: 0;
}


.csc-textpic-caption {
  font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  font-size: 13px;
  padding-top: 15px;
  color: #333;
  text-align: left;
}




/* Kontaktformular */

.csc-mailform{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 19px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

/* Email, Login and Search forms generally: */
fieldset { border: 0; }

/* Email form, specifically */
form .csc-mailform-field { margin: 0 0 8px 0; clear:both; }
form .csc-mailform-field label { float: left; text-align: left; margin-right: 1%; width:85%; margin-bottom:5px; }

/*
form .csc-mailform-field label { float: left; text-align: left; margin-right: 5%; width:8%; }
*/
form .csc-mailform-field img { float: left; text-align: left; margin-right: 15px; padding-bottom:10px;}

/*
form .csc-mailform-field input, .csc-mailform-field textarea, .csc-mailform-field select, .csc-mailform-radio fieldset { width:80%; }
*/

form .csc-mailform-field input.csc-mailform-submit, form .csc-mailform-field input.csc-mailform-check, form .csc-mailform-field input.csc-mailform-radio { width:auto; }
form .csc-mailform-field input.csc-mailform-submit { margin-left: 0 !important;/* see label width + margin*/ }

form .csc-mailform-radio legend { display: none; }
form .csc-mailform-radio fieldset input { float: none; }
form .csc-mailform-radio fieldset label { text-align: left; float: none; width: auto; margin: 0; }
form .csc-mailform-field input.mf-check, form .csc-mailform-field input.csc-mailform-radio { width: auto; }
form .csc-mailform-field input.csc-mailform-radio { margin-right: 0.5em; }
form .csc-mailform-field .csc-mailform-radio label { float: none; margin-right: 0; }



div.flexi {overflow:hidden; display:block; clear:both; width:100%; height:1%;}
/*div.flexi div {display:block; overflow:hidden; float:left;}*/
div.flexi div.left {margin-right:22px;display:block; overflow:hidden; float:left;}
div.flexi div.midt {margin-right:5px; margin-left:5px;display:block; overflow:hidden; float:left;}
div.flexi div.right {margin-left:5px;display:block; overflow:hidden; float:right;}

/* Søgefelt */
#global_soeg {
  float: left;
  display: block;
}

/* Nyhedsmail */

#mc_embed_signup {
margin-left: 0;

}



#mc_embed_signup .required-email {
  background-color: #f0eaba;
    border: thin solid #a3a2a0;
  color: #979088;
    text-indent: 15px;
    width: 296px;
  }


#mc_embed_signup .nyhed_tilmeld {
  float: left;
  margin-right: 0;
  position: relative;
  top: 0;
  }

#mc_embed_signup a {
  float: right;
  margin-right: 0;
  position: relative;
  top:-3px;
  }



#global_soeg .search{
  background: url('/fileadmin/templates/imu_dk/images/imu-sogefelt.png') no-repeat ;
  height: 23px;
  width: 135px;
  border: 0;
  padding: 0 0 0 6px;
  margin: 0 0 0 10px;
  vertical-align: middle;
}

#global_soeg .submit{

  background: url('/fileadmin/templates/imu_dk/images/imu-sogesubmit.png') no-repeat 0 0 ;
  height: 23px;
  width: 53px;
  border: 0;
  padding: 0;
  margin: 0;

  cursor: pointer;
  vertical-align: middle;
}


.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	font-weight: normal;
	background-color: #b0d3e9;
	color: black;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr p {
    margin: 0;
/*    font-size: small;
    font-style: normal;
*/
}

.tx-indexedsearch .tx-indexedsearch-res p.tx-indexedsearch-info {
    font-size: 14px;
    color: #931672;
    margin: 0 0 1.4em 0;
    background: url("/fileadmin/templates/indremission_dk/images/url_bg_bright_udenstreg.png") no-repeat 0 center transparent;
    font-style: italic;
    line-height: 2em;
}

.tx-indexedsearch h2 {
    margin-bottom: 0.4em;
}

#sogeresultat .tx-indexedsearch-searchbox-sword {
  background: url('/fileadmin/templates/imu_dk/images/imu-sogefelt-result.png') no-repeat ;
  height: 24px;
  width: 570px;
  border: 0;
  padding: 0 0 0 5px;
  margin: 0 0 0 0;
  vertical-align: middle;
}

#sogeresultat .submit {
  background: url('/fileadmin/templates/imu_dk/images/imu-sogesubmit-result.png') no-repeat 0 0 ;
  height: 24px;
  width: 33px;
  border: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  vertical-align: middle;
}





/* Footer mv */
#bottom   {
position: relative;

}



#kolofon   {
display: none;
}

#footer    {
    width: 950px;
    height: 317px;
    float: right;
    margin: 16px;
    font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
    font-weight: 400;
    background-image: url("uploads/pics/kolofon_950px.jpg");
}

#footer .select {
font-size: 14px;
color: #a2a2a2;
}

#footervenstre {
background-image: url("/fileadmin/templates/imu_dk/images/7d-imu12-footerstriber-V.png");
background-repeat: no-repeat;
display: none;
float: left;
position: absolute;
left: -471px;
top: 6px;
width: 515px;
height: 355px;
}

#footerhojre {
background-image: url("/fileadmin/templates/imu_dk/images/7d-imu12-footerstriber-H.png");
background-repeat: no-repeat;
display: none;
float: right;
position: absolute;
left: 931px;
top: 121px;
width: 239px;
height: 321px;
}


#global_sitemap {
    width: 660px;
    float: right;
}

#global_sitemap ul {
  list-style: none outside none;
  padding: 27px 0 0 0;
  margin: 0;
}

#global_sitemap ul.select {
  float: left;
width: 33%;
  }


#global_sitemap ul ul {
  padding: 25px 0 0 0;
}

#global_sitemap li a b {
  color: #a2a2a2;
}

#global_sitemap li a {
  color: #a2a2a2;
}

#global_sitemap li a:hover {
  text-decoration: underline;
}

#global_sitemap .select_sub {
  line-height: 1.6em;
}

#subfooter  {
    float: left;
    width: 100%;
    text-align: center;
    color: #a2a2a2;
}

#subfooter   p .bodytext   {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  color: #a2a2a2 ;
}

#subfooter    a   {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
  color: #a2a2a2 ;
}

.vevent {
margin-top: 15px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.vevent.even {
margin-top: 15px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.dtstart-container .dtstart {
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 800;
  font-size: 14px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

/*
.summary a {
  text-decoration: underline;
}
*/

/* facebook comment */

.fb_comments_count {
float: left;
padding-right: 5px;
}

.fbFeedbackContent {
height: 100px;
}

#kommenter {
padding-bottom: 10px;
font-weight: bold;
}

/* forside */
#forsidefooter {
position: relative;
float: right;
width: 315px;
margin-right: 50px;
font-family: Ubuntu, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #575756;

}

#forsidebundgrafik  {
position: absolute;
left: -90px;
}

#forsidebundtekst  {
position: relative;
top: 50px;
left: 75px;
width: 825px;

height:290px;
  overflow:hidden;
}

#c1215  {
height: 130px;
}


/* menu kategorier i Ressourcer */

#lastcol .whitebox .single_div, #lastcol .greybox .single_div  {
margin: 10px 0 0 0;

}

#lastcol .whitebox .single_div  h1, #lastcol .greybox .single_div  h1{
font-size: 20px;
height: auto;
margin: 10px 0 0 0;
font-weight: normal;
}

#lastcol .whitebox .single_div dl, #lastcol .greybox .single_div dl {
text-indent: 25px;
margin: 0;
font-size: 15px;
}

.whitebox a {
    font-weight: bold;
}


#c1023 {
margin-bottom: 20px;
}

.whitebox h1 {
    font-weight: bold;
}



/* Kalender */
.pagebrowser {
float: right;
letter-spacing: 4px;
}

/* Tag cloud */

.artikeltag {
  padding: 15px 30px;
}

.tags {
  list-style: none;
  padding: 0;
}

li.tag {
     display: inline;
}

ul#tagcloud {
  padding-left: 0;
}

/* Tag list */

#main .artikeltag .tags {
  padding-left: 1.9em;
  padding-left: 0;
}

.artikeltag .tags li.tag {
  display: block;
  margin: 0 0.2em 0.2em;
  list-style-position: outside;
}

.artikeltag .tags li.tag a {
display: inline-block;
background-color: #b0cbdc;
background-color: rgba(98, 153, 186, 0.5);
color: white;
padding: 0 0.25em;
width: inherit;
overflow: hidden;
transition: 0.1s ease-out;
transition-property: background;
line-height: 1.6em;
vertical-align: top;
font-weight: normal;
text-transform: uppercase;
}

.artikeltag .tags li.tag:after, .artikeltag .tags li.tag:before  {
content: "";
border-color: transparent #b0cbdc;
border-color: transparent rgba(98, 153, 186, 0.5);
border-width: 0.8em 0.6em;
border-style: dashed none;
height: 0;
display: inline-block;
transition: border-color 0.1s ease-out;
vertical-align: top;
}

.artikeltag .tags li.tag:before {
border-right-style: solid;
}

.artikeltag .tags li.tag:after {
border-left-style: solid;
}

.artikeltag .tags li.tag:hover a{
    color: white;
    background-color: #80acc6;
    background-color: rgba(98, 153, 186, 0.8);
    transition: none;
}

.artikeltag .tags li.tag:hover:after, .artikeltag .tags li.tag:hover:before {
    border-color: transparent #80acc6;
    border-color: transparent rgba(98, 153, 186, 0.8);
    transition: none;
}


/* Related */

#main .artikeltag ul.related {
    padding-left: 0;
    list-style-type: none;
}

.ellipsis, #main .artikeltag ul.related li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*#main .artikeltag ul.related a[href^='http:\/\/jnet.indremission.dk'] {*/
/*  list-style-position: inside;*/
/*  display: list-item;*/
/*  list-style-image: url('http://jnet.indremission.dk/fileadmin/templates/jesusnet_dk/icons/favicon.ico');*/
/*  list-style: none;*/
/*}*/

#main .artikeltag ul.related a:before {
   content: '';
   display: inline-block;
   height: 0.8em;
   width: 0.8em;
   background-image: url('/fileadmin/templates/imu.dk/favicon/ekstern-url-imu.png');
   background-position: center center;
   background-size: 100% 100%;
   margin: 0 0.2em;
}

#main .artikeltag ul.related a[href^='http:\/\/jesusnet.dk']:before {
   background-image: url('http://jesusnet.dk/fileadmin/templates/jesusnet_dk/icons/favicon.ico');
}

#main .artikeltag ul.related a[href^='http:\/\/imu.dk']:before {
   background-image: url('/fileadmin/templates/imu.dk/favicon/imu-logo-sekskant.png');
}

#main .artikeltag ul.related a[href^='http:\/\/indremission.dk']:before {
   background-image: url('http://indremission.dk/fileadmin/templates/indremission.dk/favicon/favicon.ico');
}



/* Youtube */
#innerBox {
background-color: #ffffff !important;
width: 532px;
}

#videos2 {
margin-left: 20px;
margin-top: 30px;
}

#lastcol #innerBox {
background-color: #ffffff !important;
width: 300px;
}

#lastcol #innerBox p{
background-color: #ffffff !important;
width: 170px;
}


#feedback {
position: relative;
top:200px;
}

/* Buttons for modal box */


.md-modal button {
  border: none;
  padding: 0.6em 1.2em;
  background: #c0392b;
  color: #fff;
  font-family: 'Lato', Calibri, Arial, sans-serif;
  font-size: 1em;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  margin: 3px 2px;
  border-radius: 2px;
}

button.md-trigger {
  border: none;
  padding: 0.6em 1.2em;
  background: #c0392b;
  color: #fff;
  font-family: 'Lato', Calibri, Arial, sans-serif;
  font-size: 1em;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  margin: 3px 2px;
}

/* Button for billet.imh.dk */

/* billet.imh.dk knap */

span.imh-billet a:link, span.imh-billet a:visited, span.imh-billet a:active {
  box-sizing: border-box;
  background: #c0392b;
  font-size: 1.2em;
  padding: 0.72em 0.8em;
  color: #fff;
  text-decoration: none;
  z-index: 9;
}

span.imh-billet a:hover {
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 0 15px rgba(255, 255, 255, 0.5);
    transition: all ease-in 0.2s;
}



/* CSS for Ipad / smartphone

@media only screen and (max-width: 1024px) {

body {
  background: none;

}

.ress #page {
  background: url("/fileadmin/templates/imu_dk/images/4a-imu12-ress-bagtapet.jpg") no-repeat top center transparent,
        url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") repeat-y center;



}
.akti #page {
  background: url("/fileadmin/templates/imu_dk/images/5a-imu12-aktivi-bagtapet.jpg") no-repeat top center transparent,
        url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") center repeat-y ;
  height: 1166px;
}
.info #page {
  background: url("/fileadmin/templates/imu_dk/images/6a-imu12-info-bagtapet.jpg") no-repeat top center transparent,
        url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") center repeat-y;
  height: 1166px; }
.fors #page {
  background: url("/fileadmin/templates/imu_dk/images/3a-imu12-fors-bagtapet.jpg") no-repeat top center transparent,
        url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") center repeat-y ;
  height: 1166px;
  left: 50%;
  right: 50%;
  position: absolute;
  margin-left: -675px;
  margin-right: -675px;
}

#page {
  clear: both;
  min-width:1350px;
  left: 50%;
  right: 50%;
  position: absolute;
  margin-left: -675px;
 background: url("/fileadmin/templates/imu_dk/images/ress-repeat-y.jpg") center repeat-y ;
  }

}

*/


#contactwrap {
float: left;
position: absolute;
display: inline;
top: 256px;
left: 170px;
margin-bottom: 0;
}

.ansatunderrubrik {
position: relative;
margin-top: 0;
margin-bottom: 5px;
font-weight: bold;
}

.ansattekst {
position: relative;
}

#medarbejder {
margin-top:-10px;
}

.facebooklink {
position: relative;
float:left;
margin-right:10px;

}

.twitterlink {
position: relative;
float:left;
margin-right:10px;

}


.wwwlink {
position: relative;
float:left;
margin-right:10px;
}





.mejs-container {
position: relative;

font-family: Helvetica,Arial;
text-align: left;
vertical-align: top;
text-indent: 0;
}

.mejs-controls {
background: #8fb4bc!important;
}



.modPodcast H1 {
display:none;
font-size: 16px;
padding-top: 10px;
padding-bottom: 10px;
}

.modPodcast  {
padding-top: 10px;
}

.modPodcast li {
list-style-type: none;
}

.modPodcast a {
font-size: 16px;
}

.description .bodytext {
margin-top: 20px!important;
}

.modPodcast .feed {
margin: 1em 0;
padding-top: 10px;
}

.modPodcast .image {
  float: left;
  border: none;
  margin-right: 1em;
}

/* Forside slider */
.lof-navigator-wapper {
display: none;
}

.lof-description {
display: none;
}


#news_author {
font-size: 14px;
}

.af {
font-size:14px;
position:relative;
top:-3px;
}



.info #news_author a {
font-size: 14px;
font-weight: 800;
color: #276185;
}

.info .news-single-leftbox {
color: #000000;
position: relative;
top: 0px;
}

.ress #news_author a {
font-size: 14px;
font-weight: 800;
color: #276185;
position: relative;
    top: -3px;
   left: 0px;
}

.ress .news-single-leftbox {
color: #000000;
position: relative;
top: 0px;
}

.blog #news_author a {
font-size: 14px;
font-weight: 800;
color: #276185;
position: relative;
    top: -16px;
    left: 17px;
}

.blog .news-single-leftbox {
color: #000000;
position: relative;
top: -12px;
}


.blog #subheader {
padding-top: 77px!important;
}

.ress #subheader {
padding-top: 77px;
}

.info #subheader {
padding-top: 77px;
}


.news-single-rightbox #news_author img {
  vertical-align: top;
  width: 4.3em;
  height: inherit;
  float: left;
  clip: rect(0.7em 4.5em 5.0em 0);
  margin-right: 10px;

}

.news-single-rightbox #news_author p {
  margin: 0;
  font-weight: bold;
  line-height: 1em;
  padding: 1.1em 0 0 4.5em;
  font-size: 12px;
}

.news-single-rightbox {
  height: auto;
  width: 533px;
  color: #000;
  /*background: url('/fileadmin/templates/imu_dk/images/tt_news/author-main-blok-4-pix.jpg') repeat-x;*/
}

.blog .news-list-date img {
display: none;
}

.blog .news-list-date a {
color: #931672;
}

.ress .news-list-date img {
display: none;
}

.ress .news-list-date a {
color: #931672;
}

.author img {
display:none;
}

.author a {
color: #931672;
}

.news-header-list-title {
  font-size: 16px;
  margin:0px  0px 0px 0px;
  font-weight: bold;
}

#c9700.whitebox  h1.csc-firstHeader {
  color: #276185;
  font-weight: bold;
}

#c9549.whitebox  h1 {
  color: #276185;
  font-weight: bold;
}



.iframe {
	overflow-y:hidden!important;
	overflow:hidden!important;
	border-width: 0px!important;
    border-style: none!important;
    border-color: initial!important;
    border-image: initial!important;
	height:285px!important;
}

div.ytce-gallery {
    overflow-y: hidden!important;
	margin-bottom:0px!important;
	
}

#ytce-additional {
	display:none!important;
}

/* Media screen end */
}


div.ytce-gallery li p, .material-icons {
    margin: 0;
    margin-top: 5px;
    font-size: 13px!important;
    color: #9e9e9e;
    margin-bottom: 5px;
	font-family: ubuntu;
}


div.ytce-gallery li div a {
    text-decoration: none;
    font-weight: bold;
    color: #333333;
    font-size: 15px!important;
}
